OMV4 - Fehlermeldungen bei Update und Reinstall OMV-Extras

  • OMV4

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • OMV4 - Fehlermeldungen bei Update und Reinstall OMV-Extras

    Neu

    Hi Forumsleute!

    Ich habe letztens mein OMV von 3 auf 4 geupgraded.
    Nachdem ich den einen Pfad für die Paketdaten in dem einen File geändert hatte, lief auch alles durch.

    Nun, zwei Wochen später fällt mir auf, dass ich keine Updates fahren kann.
    Es kommt immer eine Fehlermeldung mit irgendwelchen "dependency problems".
    Ich habe schon die update, upgrade, und apt-clean Funktionen ausprobiert.
    Neustarts nutzen auch nichts.

    Weiß jemand etwas genauer woran er sich hier verschluckt hat und wie ich es fixen kann?

    Leider bin ich nicht soooo der Linux-Freak als ob ich es selbst herausfinden könnte :/

    Danke Euch erst einmal!
    Angefügt alle Informationen die ich dazu habe.

    Grüße, Björn
    Bilder
    • omv-update.jpg

      109,08 kB, 489×635, 3 mal angesehen
    Dateien
    • err2.txt

      (188 Byte, 0 mal heruntergeladen)
    • err3.txt

      (11,06 kB, 0 mal heruntergeladen)